@charset "utf-8";
/* CSS Document */

html, body
{
	margin: 0;
	padding: 0;
	height: 100%;
}

body 
{
	line-height: 1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	color: #666666;
	margin: 0;
	padding: 0;
	background: url(../images/bgbody.png) repeat-x #EAEAEA;
}

h3
{
	margin: 0;
	padding: 0;
}

p
{
	padding: 0;
	margin: 0;
}

a
{
	color: #333333;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

#left .moduletable ul li, #content ul li, #right .moduletable ul li 
{
	list-style-image: none;
	list-style:none;
	background: url(../images/point_blue.gif) no-repeat left center;
	padding-left: 12px;
	text-align: left;
}

#left .moduletable ul li:hover, #content ul li:hover, #right .moduletable ul li:hover
{
	list-style-image: none;
	background: url(../images/point_blueh.gif) no-repeat left center; 
}

#left .moduletable ul li a, #content ul li a, #right ul li a
{
	color: #333333;
	text-decoration: none;
	font-size: 90%;
}

#left .moduletable ul li a:hover, #content ul li a:hover, #right ul li a:hover
{
	color: #000000;
	text-decoration: none;
}

.inside
{
	padding: 0 6px;
}

.ininside
{
	padding: 5px;
}

img
{
	border: none;
}

#wrap
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 100%;
	min-height: 100%;
	height:auto !important;
	background: url(../images/bgwrap.png) repeat-y;
	text-align: left;
	overflow: hidden;
}

#toolbar
{
	background: url(../images/toolbar.gif) repeat-x;
	height: 30px;
	width: 988px;
	overflow: hidden;
	border-bottom: 3px solid #FFFFFF;
	float: left;
}

#toolbar_inside
{
	padding: 5px;
}
	
#header
{
	height: 120px;
	width: 988px;
	overflow: hidden;
	float: left;
}

#topmenu
{
	background: url(../images/topmenubg.png) repeat-x;
	float: left;
	width: 988px;
	height: 30px;
}
/* --- Linker teil ---*/
#left
{
	width: 250px;
	float: left;
	border-top: #FFFFFF 3px solid;
	background: url(../images/shadowleft.gif) repeat-y right;
}

#left h3
{
	color:#FFFFFF;
	height: 30px;
	line-height: 26px;
	overflow: hidden;
	font-size: 100%;
	padding-left: 30px;
	width: 210px;
}

#left .moduletable_menu ul
{
	padding: 0;
	margin: 0;
	width: 235px;
}

#left .moduletable_menu ul li 
{
    list-style: none;
    margin: 0; 
	padding: 0;
}

#left .moduletable_menu ul li ul 
{
    margin: 0; 
	padding: 0;
}

#left .moduletable_menu ul li ul li 
{
    margin: 0;
	padding-left: 1em;
	background: #FFFFFF;

}
  
* html #left .moduletable_menu ul li ul li 
{  /* Korrektur fuer IE 5.x */
    margin-left: 0;
    ma\rgin-left: 0;
}

#left .moduletable_menu ul a 
{
    display:block;
    padding: 0.5em 0.5em 0.5em 2em;
    text-decoration: none; 
	font-weight: bold;
	color: #666666;
	border-bottom: #CCCCCC dashed 1px;
	background: url(../images/mloff.gif) no-repeat left center;
}

* html #left .moduletable_menu ul a 
{
    width: 100%;    /* Breitenangabe fuer IE 5.x */
    w\idth: 8.8em;  /* Breitenangabe fuer IE 6 */
}
  
* html #left .moduletable_menu ul li ul li a 
{
    width: 100%;    /* Breitenangabe fuer IE 5.x */
    w\idth: 7.8em;  /* Breitenangabe fuer IE 6 */
}
  
#left .moduletable_menu ul a:hover 
{
	background: #F5F5F5 url(../images/mlon.gif) no-repeat left center;	
}

/*--- LOGIN ---*/
#form-login /* Allgemein */
{
	padding: 0;
	margin: 0;
}

#left .input
{
	border: none;
}

#modlgn_username
{
	background: url(../images/user.png) no-repeat left #FFFFFF;
	height: 17px;
	padding-left: 20px;
	width: 60%;
	border: solid 1px #CCCCCC;
}

#modlgn_passwd
{
	background: url(../images/lock.png) no-repeat left #FFFFFF;
	height: 17px;
	padding-left: 20px;
	width: 60%;
	border: solid 1px #CCCCCC;
}
	

#form-login-username, #form-login-password, #form-login-remember
{
	padding: 0px;
	margin: 5px;
}

#sb
{
	background: url(../images/sb.gif) repeat-x bottom;
	height: 10px;
}

#lu
{
	background: url(../images/shadowlu.gif) no-repeat right bottom;
	height: 10px;
}

#content
{
	width: 538px;
	float: left;
	overflow: hidden;
}

#content img
{
	padding: 3px;
}

#content_big img
{
	padding: 3px;
}


#content_big
{
	width: 737px;
	float: left;
	overflow: hidden;
}

#content_big .componentheading
{
	height: 30px;
	line-height: 22px;
	padding-left: 10px;
	color: #fff;
	overflow: hidden;
	font-weight: bold;
	margin: 0;
	font-size: 100%;
}

#content .componentheading
{
	height: 30px;
	line-height: 22px;
	padding-left: 10px;
	color: #fff;
	overflow: hidden;
	font-weight: bold;
	margin: 0;
	font-size: 100%;
}

.contentpaneopen
{
	width: 100%;
}

.contentheading, .buttonheading
{
	width: 100%;
	border-bottom: #CCCCCC dotted 1px;
	font-weight: bold;
	color: #666666;
}

.small
{
	font-size: 80%;
	font-weight: bold;
	background: url(../images/user_business.png) no-repeat left;
	line-height: 1em;
	padding-left: 1.5em;
}

.createdate
{
	font-size: 80%;
	font-weight: bold;
	background: url(../images/calendar.png) no-repeat left;
	line-height: 1em;
	padding-left: 1.5em;
}

.modifydate
{
	font-size: 80%;
	font-weight: bold;
	background: url(../images/calendar.png) no-repeat left;
	line-height: 1em;
	padding-left: 1.5em;
}

.article_column
{
	padding: 2px;
}

.button
{
	border: 1px solid #CCCCCC;
	background: #E5E5E5;
	font-size: 1em;
}

.button:hover
{
	background: #CCCCCC;
	border: 1px solid #333333;
	cursor:help;
}


.pagenav
{
	border: solid 1px #CCCCCC;
	margin-left: 0.5em;
	margin-right: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

a.pagenav 
{
	color: #000000;
}

a:hover.pagenav 
{
	text-decoration:none;
	background-color: #efefef;
}



#right
{
	width: 200px;
	float: left;
	border-top: #FFFFFF 3px solid;
	background: url(../images/shadowright.gif) repeat-y left;
}

#right h3
{
	color:#FFFFFF;
	height: 30px;
	line-height: 26px;
	overflow: hidden;
	font-size: 100%;
	padding-left: 20px;
	text-align: left;
}

#sbr
{
	background: url(../images/sb.gif) repeat-x bottom;
	height: 10px;
}

#lur
{
	background: url(../images/shadowlur.gif) no-repeat left bottom;
	height: 10px;
}

#right .moduletable
{
	padding-bottom: 10px;
	margin: 0;
	text-align: center;
}

#right .moduletable table
{
	width: 90%;
	text-align: left;
	font-size: 90%;
}

#right .moduletable form
{
	margin: 0;
	padding: 0;
}

#right .moduletable_text h3
{
	background: url(../images/h3rg.gif) no-repeat;
	color:#FFFFFF;
	height: 30px;
	line-height: 26px;
	overflow: hidden;
	font-size: 100%;
	padding-left: 20px;
}

#right .bannergroup_text
{
	padding: 5px;
	overflow: hidden;
}

.bannergroup_text a
{
	color: #009933;
	font-weight: bold;
}

.bannerheader
{
	font-weight: bold;
}

.insideright
{
	padding-left: 7px;
}

/* --- RSS ---*/
#syndicate
{
	float: right;
	overflow: hidden;
	display: block;
	width: 17px;
	height: 17px;
	padding: 1px 5px;
}

#syndicate a
{
	text-decoration: none;
	border: none;
}

#syndicate img
{
	text-decoration: none;
	border: none;
}

/* --- Suchbox --- */
#search
{
	float: right;
	padding: 0 5px;
	overflow: hidden;
}

#search .inputbox
{
	width: 120px;
	height: 16px;
	font-size: 12px;
	border: #CCCCCC solid 1px;
	background: #FFFFFF url(../images/lupe.png) no-repeat left;
	padding-left: 20px;
}
/*--- Schriftgroesse --- */
#fontsize
{
	float:right;
	overflow: hidden;
	display: block;
	padding: 1px 5px;
}

#fontsize a, #fontsize img
{
	border: 0 none;
}

/* --- Zeit --- */
#time
{
	float:left;
	font-size: 80%;
	display:block;
	overflow: hidden;
	color: #000000;
	padding-top: 1px;
}

#time:hover
{
	cursor: help;
	color: #666666;
}

/* --- Logo ---*/
#logo
{
	width: 400px;
	overflow: hidden;
	height: 120px;
	float: left;
}

/* --- Newsflash ---*/
#news
{
	width: 500px;
	height: 100px;
	float: right;
	overflow: hidden;
	color: #FFFFFF;
	line-height: 120%;
	font-size: 80%;
	max-height: 100px;
}

#news h3
{
	display: block;
	border-bottom: #FFFFFF dashed 1px;
	font-size: 1.5em;
	line-height: 1.2em;
	background: url(../images/news.png) no-repeat;
	padding-left: 20px;
}


.newsinside
{
	padding: 20px;
}


#footer
{
	background: #000000 url(../images/footbg.png) repeat-x;
	color: #FFFFFF;
	float: left;
	width: 100%;
	overflow: hidden;
}

#footer h3
{
	font-size: 100%;
	margin: 0;
	padding: 0;
}

#user1, #user2, #user5
{
	width: 300px;
	float: left;
	color: #FFFFFF;
	padding: 10px;
	overflow: hidden;
}

#footer a
{
	color: #CCCCCC;
}

#foot
{
	width: 100%;
	color: #FFFFFF;
	text-align: center;
	float: left;
}

#user1 ul li, #user2 ul li, #user5 ul li
{
	list-style-image: url(../images/star.png);
}

#foot img
{
	padding: 10px;
}

#bread
{
	width: 100%;
	float: left;
	color: #FFFFFF;
	text-align: center;
	background:url(../images/trf.gif) bottom repeat-x;
	margin: 0;
	padding: 0;
	min-height: 30px;
	line-height: 30px;
}

#bread ul li, #bread ul
{
	list-style: none;
	list-style-image: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#bread ul li a
{
	margin: 20px;
	font-weight: bold;
	font-size: 80%;
}

.readon
{
	background: url(../images/accept.png) no-repeat left;
	padding-left: 20px;
	font-weight: bold;
}

.readon:hover
{
	color: #CC0000;
	text-decoration: none;
}

#left .moduletable, #right .moduletable
{
	padding-bottom: 10px;
}

.moduletable div
{
	margin-left: 5px;
	margin-right: 10px;
	overflow: hidden;
}

#left .moduletable ul, #right .moduletable ul
{
	margin: 0;
	padding-left: 10px;
	overflow: hidden;
}